.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}

a.breadcrumb:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.breadcrumb:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.breadcrumb:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.breadcrumb:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.boxFrame {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.NavLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.NavLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.NavLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.NavLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.NavLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

.NavLinkDark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.NavLinkDark:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.NavLinkDark:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.NavLinkDark:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.NavLinkDark:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.img_boxed {
	border: 1px solid #333333;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #CC0000;
	font-weight: bold;

}
a:hover {
	text-decoration: underline;
	color: #CC0000;
	font-weight: bold;

}
a:active {
	text-decoration: none;
	color: #CC0000;
	font-weight: bold;

}

h1 {
	font-size: 15px;
	color: #818181;
	line-height: 21px;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: normal;
}
h2 {
	font-size: 13px;
	color: #666666;
}
h3 {
	font-size: 12px;
	color: #666666;
}
h4 {
	font-size: 13px;
	color: #CC0000;
}
h5 {
	font-size: 12px;
	color: #333333;
}
h6 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.markedHead {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #797979;
	text-decoration: none;
	line-height: 13px;
}
.note {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5B5B5B;
	text-decoration: none;
}
.PageHead {
	font-size: 12px;
	color: #000;
	line-height: 21px;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.markedHeadG {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.tableOutlined {
	border: 1px solid #CCCCCC;
	margin: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #F7F7F7;
}
.completeOutline {
	border: 1px dotted #666666;
}

.subtleText {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	background-color: #DFDFDF;
	font-size: 11px;
	letter-spacing: - 0.2;
	text-align: left;
}
.markedHead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #555555;
}

.TopicHead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	font-weight: bold;
	color: #444444;
	padding: 6px;
	line-height: 18px;
	text-decoration: none;
}

.PageHead2 {

	font-size: 15px;
	color: #3A3A3A;
	line-height: 21px;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: normal;
	font-weight: bold;
}
.caption2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #797979;
	text-decoration: none;
	line-height: 13px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 8px;
}
li {
	list-style-image: url(if/4x4.gif);
}
.in_prep {
	color: #FFB9B9;
}
.navHEADNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
